Categories:
  - System
License: GPL-3.0-or-later
SourceCode: https://github.com/jeremymarch/HoplitePolytonicKeyboardAndroid
IssueTracker: https://github.com/jeremymarch/HoplitePolytonicKeyboardAndroid/issues

AutoName: Hoplite Polytonic Greek Keyboard
Description: A keyboard extension which allows the user to type in Polytonic Greek.

RepoType: git
Repo: https://github.com/jeremymarch/HoplitePolytonicKeyboardAndroid.git

Builds:
  - versionName: 1.2.2
    versionCode: 20
    commit: 1.2.2
    subdir: app
    gradle:
      - yes
    ndk: r16b

  - versionName: '1.3'
    versionCode: 22
    commit: v1.3
    subdir: app
    gradle:
      - yes
    ndk: r19c

  - versionName: '1.4'
    versionCode: 24
    commit: v1.4
    subdir: app
    gradle:
      - yes
    ndk: r19c

  - versionName: 1.5.1
    versionCode: 26
    commit: v1.5.1
    subdir: app
    gradle:
      - yes
    ndk: r19c

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.5.1
CurrentVersionCode: 26
